<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Jules Omnès, ouvrier implanteur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour six Juin — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Jules Omnès, ouvrier implanteur, demeurant à Paris,
                  rue Quicampoix, numéro quatre ; Demandeur ; comparant ; D'une part ;
                  Et Monsieur Pagès, Maître coiffeur, demeurant et domicilié à Paris
                  rue de Rennes, numéro soixante cinq ; Défendeur ; Défaillant ;
                  D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Mercredi vingt deux et vendredi vingt quatre Mai mil huit cent
                  soixante dix huit Omnès fit citer Pagès à comparaître par devant le
                  dit conseil de Prud'hommes séant en Bureaux Particuliers les
                  Vendredi vingt quatre et Lundi vingt sept Mai mil huit cent soixante
                  dix huit pour se concilier si faire se pouvait sur la demande qu'il
                  entendait former contre lui devant le dit Conseil en paiement de la
                  somme de six francs cinquante centimes qu'il lui doit pour salaire.
                  Pagès n'ayant pas comparu la cause fut renvoyée devant le Bureau
                  Général du conseil séant le Jeudi six Juin mil huit cent soixante
                  dix huit. Cité pour le dit jour six Juin par lettre du secrétaire du
                  conseil en date du vingt neuf Mai mil huit cent soixante dix huit à
                  la requête de Omnès Pagès ne comparut pas. A l'appel de la cause
                  Omnès se présenta et conclut à ce qu'il plut au Bureau Général du
                  conseil donner défaut contre Pagès non Comparant ni personne pour
                  lui quoique dument appelé pour le profit le condamner à lui payer
                  avec intérêts suivant la loi la somme de six francs cinquante
                  centimes qu'il lui doit pour salaire, plus, telle indemnité qu'il
                  plaira au conseil fixer pour perte de temps devant les Bureaux du
                  conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Pagès non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger au
                  demandeur les conclusions pour lui précèdemment prises ? Que doit-il
                  être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Omnès en ses demandes et Conclusions et en avoir
                  délibéré conformément à la loi ; Attendu que la demande d'Omnès
                  parait juste et fondée ; Que d'ailleurs elle n'est pas contestée par
                  Pagès non comparant ni personne pour lui quoique dument appelé ;
                  Attendu qu'en ne comparaissant pas devant les Bureaux du Conseil
                  Pagès a causé à Omnès en préjudice de perte de temps, ce qu'il doit
                  réparer ; Par ces motifs = Le Bureau Général jugeant en dernier
                  ressort ; Vu l'article quarante du décret du onze Juin mil huit cent
                  neuf, portant règlement pour les conseils de Prud'hommes ; Donne
                  défaut contre Pagès non comparant ni personne pour lui quoique
                  dument appelé ; Et adjugeant le profit du dit défaut ; Condamne
                  Pagès à payer avec intérêts suivant la loi à Omnès la somme de six
                  francs cinquante Centimes qu'il lui doit pour salaire, plus une
                  indemnité de six francs pour temps perdu ; Le condamne en outre aux
                  dépens taxés et liquidés envers le demandeur à la somme de un franc,
                  et à celle dûe un Trésor Public, pour le papier timbré de la
                  présente minute, Conformément à la loi du sept août mil cent
                  cinquante, ence non compris le coût du présent jugement, la
                  signification d'icelui et ses suites. Et vu les articles quatre cent
                  trente cinq du code de procèdure civile, vingt sept et quarante deux
                  du décret du onze Juin mil huit cent neuf, portant réglement vu
                  d'allemagne numéro cent quarante pour les conseils pour signifier au
                  défendeur le présent jugement, Commet Champion, l'un de ses
                  huissiers audienciers. Ainsi jugé les jour mois et an que dessus
                  Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>